## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <recordingStmt>

`<recordingStmt>` | (recording statement) describes a set of recordings used in transcription of a spoken text.
Attributes | Global attributes only

Example

Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
May contain | p recording
May occur within | sourceDesc

Declaration

    <!ELEMENT recordingStmt %om.RR; (p+ | recording+ )>
    <!ATTLIST recordingStmt
          %a.global;>

See further | 5.2.9 Computer Files Composed of Transcribed Speech; 5.2.7 The Source Description

Up: 35 Elements